package com.izouma.nineth.dto;

public interface MenuDTO {
    Long getId();

    String getName();

    String getPath();

    String getIcon();

    Integer getSort();

    Long getParent();

    Boolean getRoot();

    Boolean getEnabled();

    Boolean getActive();

    String getCategory();
}
